Mountain:
    MarkerTexture: marker/LeN/TephraKruos/Fall
    BackgroundMusic: event:/len/Sixgrains
    MountainTextureDirectory: LeN/Kruos
    Idle:
        Position: [ -12.027, 31.978, 7.978 ]
        Target: [ -10.346, 31.866, 6.900 ]
    Select:
        Position: [ -4.471, 31.833, 4.466 ]
        Target: [ -2.709, 31.635, 3.540 ]
    Zoom:
        Position: [ 2, 31, 1 ]
        Target: [ 0, 31, 0 ]
    Cursor: [ 0, 33.3, 0 ]
    State: 3
    Rotate: False
    ShowSnow: False
    StarFogColor: 000000
    StarStreamColors:
      - 003742
      - 000824
      - 002324
    StarBeltColors1:
      - 209BBA
      - 066166
    StarBeltColors2:
      - 1F2AA6
      - 081A5C

CompleteScreen:
    MusicBySide:
          - event:/music/menu/complete_summit
    Atlas: "Endscreens/LeN/Kruos"
    Start: [ 0.0, 800.0 ]  
    Center: [ 0.0, 0.0 ]   
    Layers:
      - Type: "layer"
        Images: [ "Kruosendscreen" ]
        Alpha: 0.9
